/* Recent Topics
--------------------------------------------- */
#recent-topics {
	border-top: 1px solid #623f1d;
}

.pipe-table th {
    background-color: rgba(79, 45, 12, 0.5) !important;
}

#recent-topics ul {
	list-style: none;
}

#recent-topics li.row {
	border-top: none;
	border-bottom-color: #402017;
	transition: background 0.15s ease-in-out 0s;
}

#recent-topics li.row dl {
	padding: 9px 5px 13px 0;
}

#recent-topics li.row dl:after {
	clear: both;
	content: "";
	display: block;
}

#recent-topics a.topictitle {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 1px;
}

#recent-topics a.forum-link {
	color: #956f3d;
	font-size: 10px;
}

#recent-topics a:hover {
	color: #FFF !important;
	text-decoration: none;
}

#recent-topics dd.lastpost {
	bottom: 3px;
	right: 5px;
	min-height: inherit;
}

#recent-topics dd.status-icons {
	position: absolute;
	top: 3px;
	right: 5px;
	min-height: inherit;
}

#recent-topics dd.status-icons > a,
#recent-topics dd.status-icons > span {
	float: right;
	margin-left: 2px;
}

/* Breadcrumb Menu
--------------------------------------------- */
#breadcrumb-menu .dropdown .pointer {
	border-color: #725f35 transparent;
}

#breadcrumb-menu .dropdown .pointer-inner {
	bottom: -11px;
}

#breadcrumb-menu .dropdown-up .pointer-inner {
	bottom: auto;
	top: -11px;
}

#breadcrumb-menu .dropdown-contents {
	border: 1px solid #725f35;
	padding: 0;
	box-shadow: none;
}

#breadcrumb-menu li {
	border-color: #282828;
}

#breadcrumb-menu a {
	padding: 5px 16px 5px 8px;
	color: #ffcc48;
}

#breadcrumb-menu a:hover {
	background-color: rgba(98, 63, 29, 0.3);
	color: #b79600;
	text-decoration: none;
}

#breadcrumb-menu li.children > a:before {
	content: '\f054';
	color: #7C7C7C;
	font-family: FontAwesome;
	font-size: 10px;
	font-weight: normal;
	line-height: 15px;
}

#breadcrumb-menu li.children > a:hover:before {
	color: #FFF;
}

#breadcrumb-menu li:first-child > a {
	border-radius: 5px 5px 0 0;
	padding-top: 6px;
}

#breadcrumb-menu li:last-child > a {
	border-radius: 0 0 5px 5px;
	padding-bottom: 6px;
}

#breadcrumb-menu li.current > a {
	color: #FFF;
}

#breadcrumb-menu .dropdown-left a {
	padding-left: 16px;
	padding-right: 8px;
}

#breadcrumb-menu .dropdown-left .children > a:before {
	content: '\f053';
}

#breadcrumb-menu .touch-trigger {
	padding: 0 7px;
	top: 1px;
	bottom: 1px;
	right: 1px;
}

#breadcrumb-menu .dropdown-left .touch-trigger {
	left: 1px;
	right: auto;
}

/* Board Rules
--------------------------------------------- */
.mini-panel {
	background: #111;
	background-color: rgba(0, 0, 0, 0.4);
	background-image: linear-gradient(rgba(175, 161, 139, 0.45), rgba(175, 161, 139, 0.14)), linear-gradient(rgba(175, 161, 139, 0.45), rgba(175, 161, 139, 0.14));
	background-position: 0 0px, 100% 0;
	background-repeat: no-repeat;
	background-size: 1px 100%;
	border: none;
	border-bottom: 1px solid rgba(175, 161, 139, 0.14);
	border-top: 1px solid rgba(175, 161, 139, 0.45);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);

}

.mini-panel h3 {
	color: inherit;
}

ul.menu {
	border: none;
}

ul.menu li {
	border-color: #402017;
}

.highlight {
	background: #320000;
	background: linear-gradient(to bottom, rgba(60, 10, 10, 1), rgba(110, 10, 10, 1));
	border: 1px solid #C11;
	color: #FFF;
}

/* Board Announcements
--------------------------------------------- */
#phpbb_announcement {
background-color: transparent;
background-image: linear-gradient(rgba(155, 99, 79, 0.25), #170b01), linear-gradient(rgba(155, 99, 79, 0.25), #170b01), linear-gradient(to right, rgba(155, 99, 79, 0.25), rgba(155, 99, 79, 0.25)), linear-gradient(rgba(38, 23, 13, 0.5), rgba(85, 40, 30, 0.5));
background-size: 1px 100%, 1px 100%, 100% 1px, 100% 100%;
background-position: 0 1px, 100% 1px, 0 0, 0 0;
background-repeat: no-repeat, no-repeat, no-repeat, repeat;
background-clip: border-box;
background-origin: border-box;
border-color: transparent transparent #170b01 transparent;
box-shadow: inset 0 0 3px 1px rgba(0, 0, 0, 0.8);
margin: 4px;
position: relative;
padding: 0px 10px;
}

.notouch #phpbb_announcement:hover .close {
	opacity: 1;
}

/* Pages
--------------------------------------------- */
h2.pages-title {
	font-size: 3em;
}

/* Lightbox
--------------------------------------------- */
.lb-outerContainer {
	background-color: transparent !important;
	border: 2px solid rgb(98, 62, 7) !important;
	border-radius: 0 !important;
	box-shadow: 0 0 6em 1em rgb(53, 33, 3) !important;
}

.lb-container {
	padding: 0 !important;
}

.lightbox .lb-image {
	border-radius: 0 !important;
}

/* mChat MOD (TODO for future)
--------------------------------------------- */


div.mChatBodyFix {
	background-color : transparent !important;
}

.index-extra.solo div.block {
	padding: 0;
	background: none;
}

div.chatbox2 {
	border: none;
}
#mChatmain {
	border: none;
	padding: 0;
}
div.mChatBG1, div.mChatBG2 {
	background: url("./images/post_bg.png") 50% 0 no-repeat;
	border: none;
	color: #000;
}
div.mChatBG1:hover, div.mChatBG2:hover {
	background: url("./images/reply_bg.png") 50% 0 no-repeat;
	color: #000;
}
div.mChatBG1 span, div.mChatBG2 span {
    color: #6d2612;
}

input.mChatText {
    background-color: #bf9553;
    border: 1px solid #4e3214;
    color: #fff;
}


input.mChatText:hover {
    border-color: #eaa311;
}

.mChatPanel label {
	color: #000;
}

/* abbc3
--------------------------------------------- */

.spoilbtn:hover {
    color: #6d2612 !important;
}
